Subject: RE: payroll reports
From: Kamryn Bryan <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 23 Feb 2016 17:02:53 +0000

Sounds good, I will scan it to her from now on with the payroll report I send her each week.

Thank you,

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 23, 2016 10:42 AM
To: Kamryn Bryan <[email-masked]>
Subject: Re: payroll reports

Hello Kamryn.
Amber is the one who usually prints those checks and sends in the payment. Please send a copy of the worksheet each week, maybe with the payroll report, so that she can send it out.
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Tuesday, February 23, 2016 10:32 AM
To: Michael B<mailto:[email-masked]>
Subject: RE: payroll reports

Hello,

Yes, I would attach the worksheet with the check,. I have also sent a copy of the worksheet as requested with the paperwork. The address to mail to is

US DEPARTMENT OF EDUCATION
NATIONAL PAYMENT CENTER
PO BOX 105081
ATLANTA, GA 30348-5081

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, February 23, 2016 10:13 AM
To: Kamryn Bryan <[email-masked]<mailto:[email-masked]>>
Subject: Re: payroll reports

Hello Kamryn.
Do you have an address to where we need to mail the payment? I was assuming we have to cut the checks and send them in. Also, should we send a copy of the worksheet in with the payment since we do not have any other payment slips?
Thank you,
Michael B
LLPS

From: Kamryn Bryan<mailto:[email-masked]>
Sent: Tuesday, February 23, 2016 9:24 AM
To: Michael B ([email-masked])<mailto:[email-masked])>
Subject: payroll reports

Mike,

Attached is your normal payroll report along with the garnishment worksheet for Lisa Hilborn. I will fill this out each week and scan it to you so you know how much to pay. The amount this week is $57.76 ( It can be found in the last box of the worksheet). I have also mailed you back a copy of the garnishment paperwork and I will send the original papers where requested.

If you have any questions, please ask.

Thank you,

Kamryn Bryan

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906